.beon-post-item {
  text-decoration: unset;
  --dmt-p-h: 8px;
  h3 {
    font-family: var(--wp--preset--font-family--base);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: unset;
  }
  > img {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    object-fit: cover;
  }
  .beon-post-taxonomies {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    margin-block-start: 16px;
    .beon-taxonomy-item {
      font-size: 12px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
      text-transform: uppercase;
      padding: 4px 8px;
      background: var(--wp--preset--color--grey-light-3);
    }
  }
}
